body {
      font-family: 'Open Sans', sans-serif;
}

.novisible {
      display: none;
}

.visible {
      display: block;
}

.cursor-pointer-ordenar {
      cursor: pointer;
      cursor: hand;
}

.menúacciones {
      color: #007BFF;
}

.buttoncss {
      /* Botón sin relleno*/
      background-color: Transparent;
      background-repeat: no-repeat;
      border: none;
      cursor: pointer;
      overflow: hidden;
      outline: none;
      text-align: center !important;
      align-items: center !important;
}

.buttoncssborder {
      /* Botón sin relleno pero con borde*/
      background-color: #ffffff;
      background-repeat: no-repeat;
      /*border-color: #007BFF;*/
      cursor: pointer;
      overflow: hidden;
      outline: none;
      text-align: center !important;
      align-items: center !important;
}

.buttoncssborderdanger {
      /* Botón sin relleno pero con borde DANGER*/
      background-color: #ffffff;
      background-repeat: no-repeat;
      /*border-color: #dc3545;*/
      cursor: pointer;
      overflow: hidden;
      outline: none;
      text-align: center !important;
      align-items: center !important;
}

.cancelada {
      text-decoration: line-through;
}

/*Texto de cancelada (n° venta, etc) colocarlo en rojo y tachado*/

.canceladatexto {
      color: #dc3545 !important;
      /*Colocar en rojo y tachado los número cancelados*/
      text-decoration: line-through;
}

.canceladatextosolo {
      color: #dc3545 !important;
      /*Colocar en rojo los número cancelados*/
}

.canceladatextoblack {
      color: #676a6c !important;
      /*Textos NA*/
      text-decoration: none !important;
}

.btnprimary {
      background-color: #007bff !important;
      color: white;
}

.my-swal {
      z-index: 5000 !important;
}

.swal2-container {
      z-index: 5000 !important;
}

/*Pie de página, color en activo primary*/

.page-item1.active .page-link {
      background-color: #007bff;
      border-color: #007bff;
      color: white;
}

.sumaentradas {
      font-weight: bold;
      /*colocar en strong los números que se suman en cortes*/
}

/* -----INPUT DE BÚSQUEDA CON ICONO AL INICIO------*/

.has-search .form-groupbuscar {
      padding-left: 2.375rem;
}

.has-search .form-control-feedback {
      position: absolute;
      z-index: 2;
      display: block;
      width: 2.375rem;
      height: 2.375rem;
      line-height: 2.375rem;
      text-align: center;
      pointer-events: none;
      color: #aaa;
}

/* --------------------------------------------*/



.mic {
      color: #666666;
      cursor:pointer;
}

.mic:hover {
      color: #CC0000;
}